package checkHealth_request

import (
	"git.sxidc.com/student-physical-examination/contract_lock_sdk/http"
)

type CheckhealthRequest struct {
}

func (obj CheckhealthRequest) GetUrl() string {
	return "/checkHealth"
}

func (obj CheckhealthRequest) GetHttpParameter() *http.HttpParameter {
	parameter := http.NewGetHttpParameter()
	return parameter
}
